Name: kron4ek-wine-7.5-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.5-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.5/wine-7.5-amd64.tar.xz
  file_checksum: 187ac56e09e4b1468d48f970f9b6c8ed
  file_size: 53849964
  rename: kron4ek-wine-7.5-amd64.tar.xz
